{
  "ApiBaseUrl": "https://environment.data.gov.uk/flood-monitoring/id/stations/",
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*"
}
